## callaudiod 0.0.4

=== debian/changelog ===
callaudiod (0.0.4-1pureos+librem5.1) amber-phone; urgency=medium

  [ Guido Günther ]
  * Add librem5 ci
  * d/control: Use dh 12

  [ Sebastian Krzyszkowiak ]
  * gbp.conf: Update for amber-phone

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Wed, 28 Oct 2020 20:19:16 +0100

callaudiod (0.0.4-1) unstable; urgency=medium

  * New upstream release 0.0.4
  * debian: update symbols file

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Wed, 28 Oct 2020 18:45:52 +0100

callaudiod (0.0.3-1) unstable; urgency=medium

  * New upstream release 0.0.3
  * debian: remove custom user service.
    Upstream now provides a D-Bus service for automatic activation.
  * debian: update symbols file

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Mon, 19 Oct 2020 19:50:10 +0200

callaudiod (0.0.2-1) unstable; urgency=medium

  * New upstream release 0.0.2

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Tue, 13 Oct 2020 17:50:27 +0200

callaudiod (0.0.1-1) unstable; urgency=medium

  * Initial release

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Mon, 05 Oct 2020 15:46:53 +0200
