=== debian/control ===
Source: callaudiod
Section: comm
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>
Build-Depends:
 dbus,
 debhelper-compat (= 12),
 gtk-doc-tools,
 libasound2-dev,
 libglib2.0-dev,
 libpulse-dev,
 meson,
 pkg-config,
Standards-Version: 4.5.0
Homepage: https://gitlab.com/mobian1/callaudiod
Vcs-Git: https://gitlab.com/mobian1/callaudiod.git
Vcs-Browser: https://gitlab.com/mobian1/callaudiod
Rules-Requires-Root: no

Package: callaudiod
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 pulseaudio,
Description: Call audio routing daemon
 callaudiod is a daemon for dealing with audio routing during phone calls.
 It provides a D-Bus interface allowing other programs to:
   * switch audio profiles
   * output audio to the speaker or back to its original port
   * mute the microphone
 .
 This package contains the daemon and D-Bus interface definition.

Package: libcallaudio-0-0
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Library for audio routing during voice calls
 callaudiod is a daemon for dealing with audio routing during phone calls.
 It provides a D-Bus interface allowing other programs to:
   * switch audio profiles
   * output audio to the speaker or back to its original port
   * mute the microphone
 .
 This package contains the shared libraries for applications interfacing with
 callaudiod and the API documentation.

Package: libcallaudio-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libcallaudio-0-0 (= ${binary:Version}),
 libglib2.0-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Development files for libcallaudio
 callaudiod is a daemon for dealing with audio routing during phone calls.
 It provides a D-Bus interface allowing other programs to:
   * switch audio profiles
   * output audio to the speaker or back to its original port
   * mute the microphone
 .
 This package contains development files to use when writing applications that
 interface with callaudiod.

Package: libcallaudio-tools
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Helper tools for libcallaudio
 callaudiod is a daemon for dealing with audio routing during phone calls.
 It provides a D-Bus interface allowing other programs to:
   * switch audio profiles
   * output audio to the speaker or back to its original port
   * mute the microphone
 .
 This package contains helper tools for libcallaudio.
