=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/callaudiod.*\.tar\.gz/callaudiod-$1\.tar\.gz/g \
  https://gitlab.com/mobian1/callaudiod/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
