=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>
 Build-Depends:
  dbus,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  gtk-doc-tools,
  libasound2-dev,
  libglib2.0-dev,
@@ -14,8 +14,8 @@
  pkg-config,
 Standards-Version: 4.5.0
 Homepage: https://gitlab.com/mobian1/callaudiod
-Vcs-Git: https://gitlab.com/mobian1/callaudiod.git
-Vcs-Browser: https://gitlab.com/mobian1/callaudiod
+Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/callaudiod.git
+Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/callaudiod
 Rules-Requires-Root: no
 
 Package: callaudiod
@@ -33,7 +33,7 @@
  .
  This package contains the daemon and D-Bus interface definition.
 
-Package: libcallaudio-0-0
+Package: libcallaudio-0-1
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -48,14 +48,14 @@
    * mute the microphone
  .
  This package contains the shared libraries for applications interfacing with
- callaudiod and the API documentation.
+ callaudiod.
 
 Package: libcallaudio-dev
 Architecture: any
 Multi-Arch: same
 Section: libdevel
 Depends:
- libcallaudio-0-0 (= ${binary:Version}),
+ libcallaudio-0-1 (= ${binary:Version}),
  libglib2.0-dev,
  ${misc:Depends},
  ${shlibs:Depends},
@@ -68,6 +68,23 @@
  .
  This package contains development files to use when writing applications that
  interface with callaudiod.
+
+Package: libcallaudio-doc
+Architecture: any
+Multi-Arch: same
+Section: libdevel
+Depends:
+ libcallaudio-0-1 (= ${binary:Version}),
+ libglib2.0-dev,
+ ${misc:Depends},
+Description: Development files for libcallaudio
+ callaudiod is a daemon for dealing with audio routing during phone calls.
+ It provides a D-Bus interface allowing other programs to:
+   * switch audio profiles
+   * output audio to the speaker or back to its original port
+   * mute the microphone
+ .
+ This package contains the API documentation.
 
 Package: libcallaudio-tools
 Architecture: any
