## callaudiod 0.1.1

=== debian/changelog ===
callaudiod (0.1.1-1) unstable; urgency=medium

  * New upstream version 0.1.1

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Thu, 16 Sep 2021 12:01:25 +0200
