=== debian/control ===
--- 
+++ 
@@ -70,14 +70,12 @@
  interface with callaudiod.
 
 Package: libcallaudio-doc
-Architecture: any
-Multi-Arch: same
-Section: libdevel
+Architecture: all
+Section: doc
 Depends:
- libcallaudio-0-1 (= ${binary:Version}),
- libglib2.0-dev,
- ${misc:Depends},
-Description: Development files for libcallaudio
+ ${misc:Depends}
+Suggests: devhelp
+Description: Documentation for libcallaudio's API
  callaudiod is a daemon for dealing with audio routing during phone calls.
  It provides a D-Bus interface allowing other programs to:
    * switch audio profiles
