=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libpulse-dev,
  meson,
  pkg-config,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://gitlab.com/mobian1/callaudiod
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/callaudiod.git
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/callaudiod
