## callaudiod 0.1.4

=== debian/changelog ===
callaudiod (0.1.4-2) unstable; urgency=medium

  * Team upload.
  [ Guido Günther ]
  * d/control: Allow for pipewire-pulse as well.
    This allows to use pipewire-pulse in favour of pulseaudio.

  [ Evangelos Ribeiro Tzaras ]
  * Do not build documentation in an arch-only build.
    Closes: bug#1010225 (thanks Helmut Grohne!)
  * libcallaudio-0-1: Recommend callaudiod

 -- Evangelos Ribeiro Tzaras <devrtz-debian@fortysixandtwo.eu>  Sun, 14 Aug 2022 16:30:17 +0200

callaudiod (0.1.4-1) unstable; urgency=medium

  * d/gbp.conf: use proper config for upstream tag.
  * debian: update symbols file.
  * New upstream version 0.1.4

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Fri, 25 Mar 2022 10:23:38 +0100
