=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Build-Depends:
  dbus,
  debhelper-compat (= 13),
- gtk-doc-tools,
  libasound2-dev,
  libglib2.0-dev,
  libpulse-dev,
  meson,
  pkg-config,
+Build-Depends-Indep:
+ gtk-doc-tools,
 Standards-Version: 4.6.0
 Homepage: https://gitlab.com/mobian1/callaudiod
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/callaudiod.git
@@ -23,7 +24,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- pulseaudio,
+ pulseaudio | pipewire-pulse,
 Description: Call audio routing daemon
  callaudiod is a daemon for dealing with audio routing during phone calls.
  It provides a D-Bus interface allowing other programs to:
@@ -40,6 +41,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ callaudiod,
 Description: Library for audio routing during voice calls
  callaudiod is a daemon for dealing with audio routing during phone calls.
  It provides a D-Bus interface allowing other programs to:
