## callaudiod 0.1.5

=== debian/changelog ===
callaudiod (0.1.5-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * New upstream version 0.1.5
  * d/control: update my email and bump Standards-Version

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcallaudio-doc: Add Multi-Arch: foreign.
    Changes-By: apply-multiarch-hints

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 07 Dec 2022 12:58:02 +0100
