## callaudiod 0.1.6

=== debian/changelog ===
callaudiod (0.1.6-1) unstable; urgency=medium

  * New upstream version 0.1.6

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 10 Dec 2022 18:46:08 +0100
