## callaudiod 0.1.7

=== debian/changelog ===
callaudiod (0.1.7-1) unstable; urgency=medium

  * New upstream version 0.1.6

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 10 Jan 2023 17:16:59 +0100
