## callaudiod 0.1.9

=== debian/changelog ===
callaudiod (0.1.9-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:25:03 +0000

callaudiod (0.1.9-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:06:50 +0000

callaudiod (0.1.9-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:01:34 +0000

callaudiod (0.1.9-1) unstable; urgency=medium

  * Release to unstable

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 13 Jun 2023 16:31:49 +0200

callaudiod (0.1.9-1~exp1) experimental; urgency=medium

  * New upstream version 0.1.9

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 16 May 2023 09:18:07 +0200

callaudiod (0.1.8-1~exp1) experimental; urgency=medium

  * New upstream version 0.1.8

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 15 May 2023 22:49:02 +0200
