=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: callaudiod
 Section: comm
 Priority: optional
-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
-Uploaders: Arnaud Ferraris <arnaud.ferraris@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Uploaders: Arnaud Ferraris <aferraris@debian.org>
 Build-Depends:
  dbus,
  debhelper-compat (= 13),
@@ -13,7 +14,7 @@
  pkg-config,
 Build-Depends-Indep:
  gtk-doc-tools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://gitlab.com/mobian1/callaudiod
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/callaudiod.git
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/callaudiod
@@ -78,6 +79,7 @@
 Depends:
  ${misc:Depends}
 Suggests: devhelp
+Multi-Arch: foreign
 Description: Documentation for libcallaudio's API
  callaudiod is a daemon for dealing with audio routing during phone calls.
  It provides a D-Bus interface allowing other programs to:
