## callaudiod 0.1.10

=== debian/changelog ===
callaudiod (0.1.10-1) unstable; urgency=medium

  * New upstream release
  * d/watch: adapt to recent GitLab changes
  * d/gbp.conf: add default commit messages

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 02 Jul 2024 12:31:59 +0200
