## callaudiod 0.1.99

=== debian/changelog ===
callaudiod (0.1.99-1) unstable; urgency=medium

  * New upstream release
  * d/control: refresh dependencies.
    Upstream now relies on `appstream` for version checking purposes, so
    we must have it as a build dependency. `pkg-config` has been replaced
    with `pkgconf` in Debian, so depend on the latter. Finally, our main
    use-case is using PipeWire, so reorder the binary dependencies so we
    prefer PipeWire over Pulseaudio and ensure we only use this version
    with a recent enough WirePlumber.
    While at it, bump Standards-Version as no other change is needed, and
    drop the deprecated `Rules-Requires-Root: no`.

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 30 Sep 2025 10:08:45 +0200
