=== debian/control ===
--- 
+++ 
@@ -6,25 +6,27 @@
 Build-Depends:
  dbus,
  debhelper-compat (= 13),
+ libappstream-dev,
  libasound2-dev,
  libglib2.0-dev,
  libpulse-dev,
  meson,
- pkg-config,
+ pkgconf,
 Build-Depends-Indep:
  gtk-doc-tools,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/mobian1/callaudiod
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/callaudiod.git
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/callaudiod
-Rules-Requires-Root: no
 
 Package: callaudiod
 Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- pulseaudio | pipewire-pulse,
+ pipewire-pulse | pulseaudio,
+Breaks:
+ wireplumber (<< 0.5.11~),
 Description: Call audio routing daemon
  callaudiod is a daemon for dealing with audio routing during phone calls.
  It provides a D-Bus interface allowing other programs to:
