=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh $@ --builddirectory=_build
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Dgtk_doc=true
+	dh_auto_configure -- -Dgtk_doc=$(if $(filter libcallaudio-doc,$(shell dh_listpackages)),true,false)
 
 override_dh_makeshlibs:
 	dh_makeshlibs --package=libcallaudio-0-1 -- -c2
